mbPws - Feature #192
11/18/2022 04:52 PM - yanhua

Status: Closed Start date: 11/25/2022

Priority: Normal Due date:

Assignee: yanhua % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 34.00 hours

Description

1.3D rROI0000020 rOIOODOO0D

2. [0button(003D000000020

Subtasks:

Feature # 199: coding Closed

Feature # 200: test Closed

History

#1 - 01/15/2023 10:14 AM - yanhua

- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 01/15/2023 06:58 PM - yanhua

- Status changed from Resolved to Closed

Files
